/*
Theme Name:     Story Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
*/

@import url("../thestory/style.css");



/*
Backup theme options CSS 2/8/22
Backup of the "Additional Styles" CSS from the Wordpress "The Story" theme control panel... BT 2-8-22


 #footer h3 {font-size: 16px; font-weight: bold; color:#ffffff;}

#footer a:hover {color:#ffffff;}

.footer-widgets a {font-size: 15px;}

#footer {background: #167382;}





.page-id-2247 #comments {display: none;}


.page-wrapper {background:url('/wp-content/uploads/2018/02/tan_bg-2.png');}

.search-results #sidebar img {display: none;}

.dark-header #header {background-color: rgba(255, 255, 255, 0.9);}

.category-cdets .blog-post-img,
.category-cdeps .blog-post-img,
.category-courses .blog-post-img,
.category-the-team .blog-post-img {
display: none;
}

.page-id-2247 .pexeto-recent-posts p {display: none;}
.page-id-2247 .pexeto-recent-posts .rp-post-title {font-size: 1.1em;}



.category-whats-new .top {display: none;}
.category-whats-new .bottom {display: none;}
.category-whats-new .pexeto-related-posts {display: none;}

.category-whats-new .blog-post-img img {
    display: none;
}



.category-latest-news .top {display: none;}
.category-latest-news .bottom {display: none;}
.category-latest-news .pexeto-related-posts {display: none;}
.category-latest-news .post-tags {display: none;}
.category-latest-news div#disqus_thread {display: none;}

.category-client-work .top {display: none;}
.category-client-work .bottom {display: none;}
.category-client-work .pexeto-related-posts {display: none;}
.category-client-work .post-tags {display: none;}
.category-client-work div#disqus_thread {display: none;}

.category-cdets .top {display: none;}
.category-cdets .bottom {display: none;}
.category-cdets .pexeto-related-posts {display: none;}
.category-cdets .post-tags {display: none;}

.category-cdeps .top {display: none;}
.category-cdeps .bottom {display: none;}
.category-cdeps .pexeto-related-posts {display: none;}
.category-cdeps .post-tags {display: none;}

.category-the-team .top {display: none;}
.category-the-team .bottom {display: none;}
.category-the-team .pexeto-related-posts {display: none;}
.category-the-team .post-tags {display: none;}

.category-courses .top {display: none;}
.category-courses .bottom {display: none;}
.category-courses .pexeto-related-posts {display: none;}
.category-courses .post-tags {display: none;}
.category-courses div#layout {display: none;}

.category-projects .pexeto-related-posts {display: none;}

.page-id-2253 .pexeto-recent-posts p {display: none;}
.page-id-2251 .pexeto-recent-posts p {display: none;}

.page-id-2253 .pexeto-recent-posts .rp-post-title {font-size: 1.1em;}
.page-id-2251 .pexeto-recent-posts .rp-post-title {font-size: 1.1em;


.services-default .cols-3 .col {
width: 30%;
margin-left: 2%;
}

.services-default .col {
    margin: 0;
    margin: 20px 0;
    padding-right: 1.8%;
    padding-left: 7%;
}

.services-default img {
max-width: 60%;
width: 60%;
}

.wp-image-20694 {
max-width: 30%;
}



#section-18 .cols-4 .col {
   width: 21.6%;
}

#section-18 .services-box .col {
padding: 30px 0;
background: rgba(0, 0, 0, 0.00);
text-align: left;
background-color: rgba(0, 0, 0, 0.00);
}






*/










/*
Custom header colors 

.content .page-heading {color: #167382;}
#content h3  {color: #167382;}
#content h2   {color: #167382;}
.content h3  {color: #167382;}
.content h2   {color: #167382;}
.content .section-light-bg h2, .content .section-light-bg h3  {color: #167382;}
.content .section-dark-bg h2, .content .section-dark-bg h3  {color: #167382;}


*/









/*
Now go get those H3's and make 'em 1e1e1e! :)
*/

#content h3  {color: #1e1e1e;}

.content h3  {color: #1e1e1e;}

.content .section-light-bg h3  {color: #1e1e1e;}
.content .section-dark-bg h3  {color: #1e1e1e;}

#content h3 a  {color: #1e1e1e;}
.content h3 a {color: #1e1e1e;}
.content .section-light-bg h3  {color: #1e1e1e;}
.content .section-dark-bg h3  {color: #1e1e1e;}
.content h3 {color: #1e1e1e;}

.page-id-21431 h3 {color: #1e1e1e;}
.section-boxed h3  {color: #1e1e1e;}

#section-2  h3  {color: #1e1e1e;}
#section-3  h3  {color: #1e1e1e;}
#section-4  h3  {color: #1e1e1e;}
#section-5  h3  {color: #1e1e1e;}
#section-6  h3  {color: #1e1e1e;}







/*
Custom sitewide styles
*/

.button {background-color: #167382;}

.author {display: none;}



/*
These set the default header background color
*/

.error404 .header-wrapper, .search-results .header-wrapper, .page-id-6 .header-wrapper, .page-id-2320 .header-wrapper, .page-id-10 .header-wrapper, .page-id-22055 .header-wrapper  {
	background-color: #167382;
}

.error404 .page-title h1, .search-results .page-title h1, .page-id-6 .page-title h1, .page-id-2320 .page-title h1, .page-id-10 .page-title h1, .page-id-22055 .page-title h1 {
color: #ffffff;
}

.error404 .page-title h1:after, .search-results .page-title h1:after, .page-id-6 .page-title h1:after, .page-id-2320 .page-title h1:after, .page-id-10 .page-title h1:after, .page-id-22055 .page-title h1:after {
	display: none;
}

.category-blog .img-loading {
    display: none;
}



.custom-page-content .section-boxed {
	max-width: 1060px;
}


.section-full-width {
	box-shadow: 0 0px 0 0 rgba(0, 0, 0, 0.00) inset, 0 0px 0 0 rgba(0, 0, 0, 0.00) inset; 
}





.archive:not(.post-type-archive-product) .page-title h1, .search-results .page-title h1, .error404 .page-title h1 {
	font-size: 58px;
	color: #ffffff;
	font-family: Montserrat;
	text-transform: none;
}


.archive:not(.post-type-archive-product) .page-title-wrapper {
	background: #167382;

}

.archive:not(.post-type-archive-product) .page-title h1:after {
	display: none;
}




.page-id-20 .pexeto-recent-posts p {display: none;}


.category-client-work div#disqus_thread {
    display: none;
}

.page-id-20 #content-container .section-full-width .section-boxed {
	margin: 45px auto;
}


.page-id-20 #content-container .section-boxed {
	margin: 45px auto;
}


.page-id-20.page-template-template-full-custom-php #comments {
	padding-bottom: 0px;
}

.page-id-20.page-template-template-full-custom-php #comments {
	margin: auto;
	margin-top: 0px;
	width: 60%;
}

.services-default img {
	width: 60%;
}

#section-6 .services-default img {
	width: 70%;
}



.home .page-heading {
    width: 50%;
    border-bottom: 3px solid #167382;
    margin: 20px auto;
}    




.home #section-1 .page-heading {
    width: 100%;
    border-bottom: 3px solid #167382;
    margin: 20px auto;
}    




.home #section-1 {
    margin: 20px auto;
    max-width: 960px;
}





.sidebar-box ul li {line-height: 1.5em; padding-top: 5px; padding-bottom: 5px;}

.cat-post-item div hr {display: none;}



/*
Services Page Custom CSS
*/

.page-id-2272 .page-title h1 {
color: #ffffff;
}

.page-id-2272 .page-title h1:after {
display: none;
}


.page-id-2272 .one3-two3 .col:first-child, .two3-one3 .col:nth-child(2) {
width: 23%;
}

.page-id-2272 .aligncenter.size-full.wp-image-20694 {
max-width: 40%;
}

.page-id-2272 .aligncenter.size-full.wp-image-20695 {
max-width: 40%;
}

.page-id-2272 .aligncenter.size-full.wp-image-20696 {
max-width: 40%;
}

.page-id-2272 .aligncenter.size-full.wp-image-20697 {
max-width: 40%;
}

.page-id-2272 .aligncenter.size-full.wp-image-20698 {
max-width: 40%;
}

.page-id-2272 .page-heading {
width: 60%;
border-bottom: 3px solid #167382;
margin: 30px auto;
}


.page-id-2272 .pexeto-recent-posts p {display: none;}

    
    
.page-id-2272 #comments {
    display: none;
}



/*
Our Approach Page Custom CSS
*/

.page-id-2259 .page-title h1 {
color: #ffffff;
}

.page-id-2259 .page-title h1:after {
display: none;
}

.page-id-2259 #comments {
    display: none;
}


.page-id-2259 .page-heading {
width: 100%;
border-bottom: 3px solid #167382;
margin: 30px auto;
}

.page-id-2259 #content-container .section-boxed {
margin: 70px auto;
}

.page-id-2259 hr {color: #f7f7f7;}

.accordion-title {font-size: 14px; font-weight: 600;}




/*
Our Purpose Page Custom CSS

#content-container .section-boxed {
    margin: 90px 300px;
}
*/

.page-id-2237 .page-title h1 {
color: #ffffff;
}

.page-id-2237 .page-title h1:after {
display: none;
}


.page-id-2237 #comments {
    display: none;
}

.page-id-2237 .page-heading {
	width: 60%;
	border-bottom: 3px solid #167382;
	margin: 30px auto;
}


.col#core-value-col {
    float: left;
    margin-right: 2.5%;
    border-right: 2px solid #d09d35;
}


/*
Coaching Page Custom CSS

*/

.page-id-2278 .page-title h1 {
color: #ffffff;
}

.page-id-2278 .page-title h1:after {
display: none;
}



.page-id-2278 #comments {
    display: none;
}

.page-id-2278  #section-1 {
max-width: 960px;
}

.page-id-2278  p {
padding-top: 20px;
}

.page-id-2278 #section-1, .page-id-2278 #section-4 {
    margin: 20px auto;
}

.page-id-2278 #section-4 {
	padding-left: 140px;
	padding-right: 140px;

}

.page-id-2278 .page-heading {
	width: 60%;
	border-bottom: 3px solid #167382;
	margin: 30px auto;
}

.page-id-2278 .pexeto-recent-posts p {
    display: none;
}

.page-id-2278 #section-2 .pexeto-recent-posts .rp-post-title {
	text-align: center;
}

.page-id-2278 #section-2 .pexeto-recent-posts .read-more {
    display: none;
}





/*
Consulting Page Custom CSS

*/


.page-id-2274 .page-title h1 {
color: #ffffff;
}

.page-id-2274 .page-title h1:after {
display: none;
}



.page-id-2274 #comments {
    display: none;
}

.page-id-2274  #section-1 {
	max-width: 960px;
}


.page-id-2274  p {
	padding-top: 20px;
}

.page-id-2274 #section-1, .page-id-2274 #section-2, .page-id-2274 #section-4 {
    margin: 0px auto;
}

.page-id-2274 #section-1, .page-id-2274 #section-2, .page-id-2274 #section-4, .page-id-2274 #section-5 {
	padding-left: 80px;
	padding-right: 80px;

}




.page-id-2274 .page-heading {
	width: 60%;
	border-bottom: 3px solid #167382;
	margin: 70px auto 30px auto;
}

.page-id-2274 #section-5 .pexeto-recent-posts p {
    display: none;
}

.page-id-2274 #section-5 .pexeto-recent-posts .rp-post-title {
	text-align: left;
}

.page-id-2274 #section-5 .pexeto-recent-posts .read-more {
    display: none;
}


.page-id-2274 .rp-header img {
    width: 100%;
}





/*
Project Spotlights - Blog Category Custom CSS

*/

.category-projects .blog-post-img img  {display: none;}
.category-projects .comments-number {display: none;}




/*
Contact Us - Custom CSS

*/
.page-id-58 .page-title h1 {
color: #ffffff;
}


.page-id-58 .page-title h1:after {
display: none;
}






/*
The Founder - Custom CSS

*/

.page-id-2257 .rp-header {
    display: none;
}


.page-id-2257 .page-title h1 {
    font-family: Montserrat;
    font-size: 38px;
    text-transform: uppercase;
    color: #ffffff;
    width: 45%;
    line-height: 1.1em;
}


.page-id-2257 .page-subtitle {
    font-family: Montserrat;
    font-size: 30px;
    text-transform: none;
    color: #ffffff;
    width: 45%;
    font-weight: 500;
}

.page-id-2257 .page-title h1:after {
display: none;
}




.page-id-2257 .page-template-template-full-custom-php #comments {
    display: none;
}

.page-id-2257  #section-1 {
	max-width: 960px;
}


.page-id-2257  p {
	padding-top: 20px;
}

.page-id-2257 #section-1, .page-id-2257 #section-2, .page-id-2257 #section-4 {
    margin: 0px auto;
}

.page-id-2257 #section-1, .page-id-2257 #section-2, .page-id-2257 #section-4, .page-id-2257 #section-5 {
	padding-left: 80px;
	padding-right: 80px;

}

.page-id-2257 .pexeto-recent-posts p {
    display: none;
}


.page-id-2257 .page-heading {
width: 80%;
border-bottom: 3px solid #167382;
margin: 70px auto 30px auto;
}


.page-id-2257 #comments {
    display: none;
}
.page-id-2257 #comments {
    display: none;
}





/*
The Team - Custom CSS

*/




#section-18 .cols-4 .col {
   width: 21.6%;
}

#section-18 .services-box .col {
padding: 30px 0;
background: rgba(0, 0, 0, 0.00);
text-align: left;
background-color: rgba(0, 0, 0, 0.05);
}



#section-19 .cols-4 .col {
   width: 21.6%;
}

#section-19 .services-box .col {
padding: 30px 0;
background: rgba(0, 0, 0, 0.00);
text-align: left;
background-color: rgba(0, 0, 0, 0.05);
}



.services-boxed-photo .services-box {
    padding: 30px 0;
    background: rgba(0, 0, 0, 0.05);
    text-align: left;
}

.services-wrapper.services-thumbnail .services-box {
    margin-right: 20px;
    margin-bottom: 30px;
}



.page-id-2247 .page-title h1 {
color: #ffffff;
}


.page-id-2247 .page-title h1:after {
display: none;
}


.page-id-2247  #section-1 .col {
    float: left;
    margin-right: 0.2%;
    margin-bottom: 0px;
}


.page-id-2247 #content-container .section-full-width .section-boxed {
	margin: 30px auto;
}


.page-id-2247 #content-container .section-boxed {
    margin: 30px auto;
}



.page-id-2247  .section-full-width {
    box-shadow: none;
}



/*

Certified Teachers (Member Area)

*/


.page-id-2282 .page-title h1 {
color: #ffffff;
}

.page-id-2282 .page-title h1:after {
display: none;
}


.page-id-19960 .page-title h1 {
color: #ffffff;
}

.page-id-19960 .page-title h1:after {
display: none;
}



.page-id-22101 .page-title h1 {
color: #ffffff;
font-size: 2.5em;
}

.page-id-22101 .page-title h1:after {
display: none;
}


.page-id-22101 .header-wrapper  {
	background-color: #7997a3;
}

.page-id-22105 .page-title h1 {
color: #ffffff;
font-size: 2.5em;
}

.page-id-22105 .page-title h1:after {
display: none;
}


.page-id-22105 .header-wrapper  {
	background-color: #7997a3;
}




/*
Books - Custom CSS

*/



.page-id-2284 .page-title h1 {
color: #ffffff;
}

.page-id-2284 .page-title h1:after {
display: none;
}




/*
Tips and Tools - Custom CSS

*/



.page-id-2287 .page-title h1 {
color: #ffffff;
}

.page-id-2287 .page-title h1:after {
display: none;
}







/*
Courses Page - Custom CSS
*/

.page-id-2276 .page-title h1 {
color: #ffffff;
}

.page-id-2276 .page-title h1:after {
display: none;
}




h4.course-title {font-weight: 600; color: #d19b2a; padding-top: 20px; padding-bottom: 0px;}
 
.page-id-2276 .button {margin-top: 10px; margin-bottom: 10px; padding: 8px;}



.page-id-21399 .page-title h1, .page-id-21412 .page-title h1, .page-id-21418 .page-title h1 {
color: #ffffff;
font-size: 2.3em;
}

.page-id-21399 .page-title h1:after, .page-id-21412 .page-title h1:after,  .page-id-21418 .page-title h1:after  {
display: none;
}

.page-id-21399 h3, .page-id-21412 h3, .page-id-21418 h3 {
padding: 10px 0 0 0;
color: #ce9737;
font-weight: 600;
font-family: Montserrat, 'Open Sans', Helvetica, Arial, sans-serif;
line-height: 1.7;
}





/*
Our Certified Network Page - Custom CSS

*/


.page-id-21227 .pexeto-recent-posts p {display: none;}

.page-id-21227 .pexeto-recent-posts .read-more {display: none;}

.page-id-21227 .page-title h1 {
color: #ffffff;
}

.page-id-21227 .page-title h1:after {
display: none;
}

 

.page-id-21227 #comments {
    display: none;
}

.page-id-21227 #comment-content-container {
    display: none;
}
 


.page-id-21227  #section-1 {
	max-width: 960px;
}


.page-id-21227  p {
	padding-top: 20px;
}

.page-id-21227 #section-1, .page-id-21227 #section-2, .page-id-21227 #section-4 {
    margin: 0px auto;
}

.page-id-21227 #section-1, .page-id-21227 #section-2, .page-id-21227 #section-4, .page-id-21227 #section-5 {
	padding-left: 80px;
	padding-right: 80px;

}




.page-id-21227 .page-heading {
	width: 60%;
	border-bottom: 3px solid #167382;
	margin: 70px auto 30px auto;
}

.page-id-21227 .rp-title {
	text-align: center;
    text-transform: none;
    font-weight: bold;
    font-size: 24px;
}













/*
Certification Page - Custom CSS

*/

.page-id-2280 .page-title h1 {
color: #ffffff;
}

.page-id-2280 .page-title h1:after {
display: none;
}


.page-id-2280 #content-container .section-full-width .section-boxed {
    margin: 40px auto;
}


.page-id-2280 #comments {
    display: none;
}

.page-id-2280  #section-1 {
	max-width: 960px;
}


.page-id-2280  p {
	padding-top: 20px;
}

.page-id-2280 #section-1, .page-id-2280 #section-2, .page-id-2280 #section-4 {
    margin: 20px auto;
}

.page-id-2280 #section-1, .page-id-2280 #section-2, .page-id-2280 #section-4, .page-id-2280 #section-5 {
	padding-left: 80px;
	padding-right: 80px;

}


.page-id-2280 #section-2 .page-heading, .page-id-2280 #section-5 .page-heading {
	width: 60%;
    text-align: center;
	border-bottom: 3px solid #167382;
	margin: 70px auto 30px auto;
}


.page-id-2280 .page-heading {
 
	border-bottom: 3px solid #167382;
 
}



/*
Consulting Page - Custom CSS

*/

.page-id-2274 p {
padding-top: 20px;
display:  none;
}

.page-id-2274 .pexeto-recent-posts p {
    display: none;
}

 

.page-id-2274 #section-2 .pexeto-recent-posts .read-more {
    display: none;
}

.page-id-2274 #content-container .section-full-width .section-boxed {
margin: 40px auto;
border: 0px;
}






/*
Consulting Clients Page - Custom CSS

*/

.page-id-21431 #content-container .section-boxed {
    margin: 40px auto;
}


.page-id-21431 .page-title h1 {
color: #ffffff;
}

.page-id-21431 .page-title h1:after {
display: none;
}

.page-id-21431 h3, .page-id-21431 .content .section-light-bg h3 {
padding: 10px 0 0 0;
font-weight: 600;
font-family: Montserrat, 'Open Sans', Helvetica, Arial, sans-serif;
line-height: 1.7;
}








/*
Strengthening Your Ministry Page - Custom CSS

*/

.page-id-21544 #content-container .section-boxed {
    margin: 40px auto;
}

.page-id-21544 #section-2 .page-heading, .page-id-21544 #section-3 .page-heading, .page-id-21544 #section-5 .page-heading {
	width: 60%;
    text-align: center;
	border-bottom: 3px solid #167382;
	margin: 70px auto 30px auto;
}

.page-id-21544 #section-1, .page-id-21544 #section-3, .page-id-21544 #section-5 {
	padding-left: 80px;
	padding-right: 80px;

}

.page-id-21544 .page-title h1 {
color: #ffffff;
}

.page-id-21544 .page-title h1:after {
display: none;
}

.page-id-21544 h3, .page-id-21544 .content .section-light-bg h3 {
padding: 10px 0 0 0;
color: #ce9737;
font-weight: 600;
font-family: Montserrat, 'Open Sans', Helvetica, Arial, sans-serif;
line-height: 1.7;
}











/*
Sharing Your Learning Page - Custom CSS

*/

.page-id-22186 #content-container .section-boxed {
    margin: 40px auto;
}

.page-id-22186 #section-2 .page-heading, .page-id-22186 #section-3 .page-heading, .page-id-22186 #section-5 .page-heading {
	width: 60%;
    text-align: center;
	border-bottom: 3px solid #167382;
	margin: 70px auto 30px auto;
}

.page-id-22186 #section-1, .page-id-22186 #section-3, .page-id-22186 #section-5 {
	padding-left: 80px;
	padding-right: 80px;

}

.page-id-22186 .page-title h1 {
color: #ffffff;
}

.page-id-22186 .page-title h1:after {
display: none;
}

.page-id-22186 h3, .page-id-22186 .content .section-light-bg h3 {
padding: 10px 0 0 0;
color: #ce9737;
font-weight: 600;
font-family: Montserrat, 'Open Sans', Helvetica, Arial, sans-serif;
line-height: 1.7;
}


.page-id-22186 #comments {
padding-bottom: 0px;
display: none;
}







/*
Sharing Your Learning Page - Custom CSS

*/


.page-id-10000186 .page-title h1 {
color: #ffffff;
font-size: 2.5em;
line-height: 1.3em;
}

.page-id-10000186 .page-title h1:after {
display: none;
}













/*
Spanish - Connecting Virtually - Custom CSS

*/


.page-id-10004028 .page-title h1 {
color: #ffffff;
font-size: 2.5em;
line-height: 1.3em;
}

.page-id-10004028 .page-title h1:after {
display: none;
}







/*
Covid Tools - Custom CSS

*/


.page-id-10002085 .page-title h1 {
color: #ffffff;
font-size: 2.5em;
line-height: 1.3em;
}

.page-id-10002085 .page-title h1:after {
display: none;
}





/*
From Data to Informed Action Toolbox - Custom CSS

*/


.page-id-10001743 .page-title h1 {
color: #ffffff;
font-size: 3em;
line-height: 1.3em;
}

.page-id-10001743 .page-title h1:after {
display: none;
}









/*
SURE-Fire Meetings for Vermont Youth Justice Stakeholders Page - Custom CSS

*/

.page-id-22055 #content-container .section-boxed {
    margin: 40px auto;
}

.page-id-22055 #section-2 .page-heading, .page-id-22055 #section-3 .page-heading, .page-id-22055 #section-5 .page-heading, .page-id-22055 #section-4 .page-heading {
	width: 90%;
    text-align: center;
	border-bottom: 3px solid #167382;
	margin: 10px auto 20px auto;
}

.page-id-22055 #section-1, .page-id-22055 #section-3,.page-id-22055 #section-4, .page-id-22055 #section-5 {
	padding-left: 80px;
	padding-right: 80px;

}

.page-id-22055 .page-title h1 {
color: #ffffff;
}

.page-id-22055 .page-title h1:after {
display: none;
}

.page-id-22055 h3, .page-id-22055 .content .section-light-bg h3 {
padding: 10px 0 0 0;
color: #ce9737;
font-weight: 600;
font-family: Montserrat, 'Open Sans', Helvetica, Arial, sans-serif;
line-height: 1.7;
}


.page-id-22055 #comments {
padding-bottom: 0px;
display: none;
}




/*
Our Framework page - Custom CSS

*/

.page-id-10000669 .page-title h1 {
color: #ffffff;
}

.page-id-10000669 .page-title h1:after {
display: none;
}







/*
Learning Centered Conferences Toolbox - Custom CSS

*/

.page-id-10000037 .page-title h1 {
color: #ffffff;
}

.page-id-10000037 .page-title h1:after {
display: none;
}










/*
Intentional Design Online Toolbox - Custom CSS

*/

.page-id-10003212 .page-title h1 {
color: #ffffff;
}

.page-id-10003212 .page-title h1:after {
display: none;
}












/*
Eventbrite Course Listing Widget - Custom CSS

*/

#events h3 {
padding: 15px 0 5px 0;
color: #ce9737;
font-weight: 600;
font-family: Montserrat, 'Open Sans', Helvetica, Arial, sans-serif;
font-size: 1.1;
line-height: 1.5;
}

#events a.button {
padding: 12px 25px;
}






/*
COVID Toolkit page - Custom CSS

*/

.page-id-10002085 #content-container .section-full-width .section-boxed {
margin: 30px auto 50px auto;
}




/*
Custom box padding for Our Courses, Introductory Courses, Advanced Courses, Online Courses pages - Custom CSS

*/

.page-id-2276 #content-container .section-full-width .section-boxed,
.page-id-21399 #content-container .section-full-width .section-boxed, 
.page-id-21412 #content-container .section-full-width .section-boxed, 
.page-id-21418 #content-container .section-full-width .section-boxed  {
margin: 30px auto 50px auto;
}





/*
Connecting, Communicating + Catalyzing through Online Learning Toolbox - Custom CSS

*/

.page-id-10002902 .page-title h1 {
color: #ffffff;
font-size: 3.3em;
}

.page-id-10002902 .page-title h1:after {
display: none;
}





/*
https://www.globallearningpartners.com/effective-virtual-meetings-toolkit/ - Custom CSS

*/

.page-id-10004821 .page-title h1 {
color: #ffffff;
font-size: 3.3em;
}

.page-id-10004821 .page-title h1:after {
display: none;
}







/*
Our History page - Custom CSS

*/

.page-id-10004929 .page-title h1 {
color: #ffffff;
font-size: 3.3em;
}

.page-id-10004929 .page-title h1:after {
display: none;
}


.page-id-10004929 #content-container .section-full-width .section-boxed {
    margin: 35px auto;
}

.page-id-10004929 #comments {display: none;}


.page-id-10004929 .page-heading {
	width: 60%;
	border-bottom: 3px solid #167382;
	margin: 30px auto;
}




.page-id-2274 #content-container .section-full-width .section-boxed {  

margin: 10px auto;
 

}








/*
Memories page - Custom CSS

*/

.page-id-10005544 .page-title h1 {
color: #ffffff;
font-size: 3.3em;
}

.page-id-10005544 .page-title h1:after {
display: none;
}






/*
Podcast page - Custom CSS

*/


.page-id-10006816 .category-whats-new .blog-post-img img {
    display: block;
}

.page-id-10006816 .page-title h1 {
color: #ffffff;
}

.page-id-10006816 .page-title h1:after {
display: none;
}











.content h3 {color: #167382;}







 
